
Instrumentación Nano-Satelites - Task #297

Milestone # 296 (Closed): Redacción de Tesis Final para sustentación

Obtención de aprobación oficial de plan de tesis por la universidad

11/23/2015 10:13 AM - Edgardo Pacheco

Status: Closed Start date: 11/23/2015

Priority: Urgent Due date: 12/15/2015

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 15.00 hours

Description

History

#1 - 11/23/2015 11:32 AM - Edgardo Pacheco

Presentación de plan de tesis de acuerdo a los requerimientos y modificaciones pedidos por la universidad.

Culminación de trámite de obtención de grado de bachiller.

Obtención de documento oficial de aprobación del plan de tesis

#2 - 02/17/2016 09:44 AM - Josemaría Gómez

- Status changed from New to In progress

- % Done changed from 20 to 90

#3 - 07/19/2016 07:19 PM - Josemaría Gómez

- Status changed from In progress to Closed

- % Done changed from 90 to 100
